<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="c1659c61-2f89-4ca3-836d-80a29d150945" name="Default" comment="tweaked linear gradient">
      <change afterPath="$PROJECT_DIR$/css1_basics/03_cascade/index.html" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/css1_basics/03_specificity/css/specificity.css" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/css1_basics/03_specificity/specificity.html" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/css1_basics/04_attribute_selector/attribute.html" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/css1_basics/04_attribute_selector/css/basics.css" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/css1_basics/04_class_id_selector/class_id.html" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/css1_basics/04_class_id_selector/css/basics.css" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/css1_basics/04_combinations/css/basics.css" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/css1_basics/04_first_child_last_child/css/basics.css" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/css1_basics/04_odd_even/css/basics.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/desktop.ini" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/encodings.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/encodings.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/inspectionProfiles/desktop.ini" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/desktop.ini" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/01_basic/css/basic.css" beforeDir="false" afterPath="$PROJECT_DIR$/css1_basics/01_basic/css/basics.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/01_basic/css/desktop.ini" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/01_basic/desktop.ini" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/01_basic/index.html" beforeDir="false" afterPath="$PROJECT_DIR$/css1_basics/01_basic/index.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/02_length/css/desktop.ini" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/02_length/css/style.css" beforeDir="false" afterPath="$PROJECT_DIR$/css1_basics/02_length/css/styles.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/02_length/desktop.ini" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/02_length/index.html" beforeDir="false" afterPath="$PROJECT_DIR$/css1_basics/02_length/index.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/02_rem/css/desktop.ini" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/02_rem/css/styles.css" beforeDir="false" afterPath="$PROJECT_DIR$/css1_basics/02_rem/css/styles.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/02_rem/desktop.ini" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/02_rem/index.html" beforeDir="false" afterPath="$PROJECT_DIR$/css1_basics/02_rem/index.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/02_viewport/css/style.css" beforeDir="false" afterPath="$PROJECT_DIR$/css1_basics/02_viewport/css/style.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/02_viewport/viewport.html" beforeDir="false" afterPath="$PROJECT_DIR$/css1_basics/02_viewport/viewport.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/03_cascade/css/basics.css" beforeDir="false" afterPath="$PROJECT_DIR$/css1_basics/03_cascade/css/basics.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/03_cascade/css/extra.css" beforeDir="false" afterPath="$PROJECT_DIR$/css1_basics/03_cascade/css/extra.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/03_cascade/index.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/04_attribute_selector/attribute.html" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/04_attribute_selector/css/basics.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/04_attribute_selector/images/image1.jpg" beforeDir="false" afterPath="$PROJECT_DIR$/css1_basics/04_attribute_selector/images/image1.jpg" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/04_attribute_selector/images/image2.jpg" beforeDir="false" afterPath="$PROJECT_DIR$/css1_basics/04_attribute_selector/images/image2.jpg" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/04_attribute_selector/images/photo1.jpg" beforeDir="false" afterPath="$PROJECT_DIR$/css1_basics/04_attribute_selector/images/photo1.jpg" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/04_attribute_selector/images/photo2.jpg" beforeDir="false" afterPath="$PROJECT_DIR$/css1_basics/04_attribute_selector/images/photo2.jpg" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/04_combinations/combinations.html" beforeDir="false" afterPath="$PROJECT_DIR$/css1_basics/04_combinations/combinations.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/04_combinations/css/basics.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/04_first_child_last_child/css/basics.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/04_first_child_last_child/first_last.html" beforeDir="false" afterPath="$PROJECT_DIR$/css1_basics/04_first_child_last_child/first_last.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/04_nth_child/css/basics.css" beforeDir="false" afterPath="$PROJECT_DIR$/css1_basics/04_nth_child/css/basics.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/04_nth_child/nth_child.html" beforeDir="false" afterPath="$PROJECT_DIR$/css1_basics/04_nth_child/nth_child.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/04_odd_even/css/basics.css" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/04_odd_even/odd_even.html" beforeDir="false" afterPath="$PROJECT_DIR$/css1_basics/04_odd_even/odd_even.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/04_pseudo_elements/before_after_selection.html" beforeDir="false" afterPath="$PROJECT_DIR$/css1_basics/04_pseudo_elements/before_after_selection.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/04_pseudo_elements/css/basics.css" beforeDir="false" afterPath="$PROJECT_DIR$/css1_basics/04_pseudo_elements/css/basics.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/04_pseudo_elements/css/mystyle.css" beforeDir="false" afterPath="$PROJECT_DIR$/css1_basics/04_pseudo_elements/css/mystyle.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/04_pseudo_elements/images/smiley.png" beforeDir="false" afterPath="$PROJECT_DIR$/css1_basics/04_pseudo_elements/images/smiley.png" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s1_basics/04_pseudo_elements/pseudo_elements.html" beforeDir="false" afterPath="$PROJECT_DIR$/css1_basics/04_pseudo_elements/pseudo_elements.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s2_text/01_font_size/css/basics.css" beforeDir="false" afterPath="$PROJECT_DIR$/css2_text/01_font_size/css/basics.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s2_text/01_font_size/font-size.html" beforeDir="false" afterPath="$PROJECT_DIR$/css2_text/01_font_size/font-size.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s2_text/02_spacing/css/basics.css" beforeDir="false" afterPath="$PROJECT_DIR$/css2_text/02_spacing/css/basics.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s2_text/02_spacing/spacing.html" beforeDir="false" afterPath="$PROJECT_DIR$/css2_text/02_spacing/spacing.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s2_text/02_text_align/css/basics.css" beforeDir="false" afterPath="$PROJECT_DIR$/css2_text/02_text_align/css/basics.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s2_text/02_text_align/text-align.html" beforeDir="false" afterPath="$PROJECT_DIR$/css2_text/02_text_align/text-align.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s2_text/02_text_decoration/css/basics.css" beforeDir="false" afterPath="$PROJECT_DIR$/css2_text/02_text_decoration/css/basics.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s2_text/02_text_decoration/text-decoration.html" beforeDir="false" afterPath="$PROJECT_DIR$/css2_text/02_text_decoration/text-decoration.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s2_text/02_text_indent/css/basics.css" beforeDir="false" afterPath="$PROJECT_DIR$/css2_text/02_text_indent/css/basics.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s2_text/02_text_indent/text-indent.html" beforeDir="false" afterPath="$PROJECT_DIR$/css2_text/02_text_indent/text-indent.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s2_text/02_text_overflow/css/basics.css" beforeDir="false" afterPath="$PROJECT_DIR$/css2_text/02_text_overflow/css/basics.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s2_text/02_text_overflow/text-overflow.html" beforeDir="false" afterPath="$PROJECT_DIR$/css2_text/02_text_overflow/text-overflow.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s2_text/02_text_shadow/css/basics.css" beforeDir="false" afterPath="$PROJECT_DIR$/css2_text/02_text_shadow/css/basics.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s2_text/02_text_shadow/text-shadow.html" beforeDir="false" afterPath="$PROJECT_DIR$/css2_text/02_text_shadow/text-shadow.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s2_text/02_text_transform/css/basics.css" beforeDir="false" afterPath="$PROJECT_DIR$/css2_text/02_text_transform/css/basics.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s2_text/02_text_transform/text-transform.html" beforeDir="false" afterPath="$PROJECT_DIR$/css2_text/02_text_transform/text-transform.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s2_text/03_list_style_image/css/basics.css" beforeDir="false" afterPath="$PROJECT_DIR$/css2_text/03_list_style_image/css/basics.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s2_text/03_list_style_image/icons/bullet_circlearrow_red.gif" beforeDir="false" afterPath="$PROJECT_DIR$/css2_text/03_list_style_image/icons/bullet_circlearrow_red.gif" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s2_text/03_list_style_image/style_image.html" beforeDir="false" afterPath="$PROJECT_DIR$/css2_text/03_list_style_image/style_image.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s2_text/03_list_style_position/css/basics.css" beforeDir="false" afterPath="$PROJECT_DIR$/css2_text/03_list_style_position/css/basics.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s2_text/03_list_style_position/style_position.html" beforeDir="false" afterPath="$PROJECT_DIR$/css2_text/03_list_style_position/style_position.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s2_text/03_list_style_type/css/basics.css" beforeDir="false" afterPath="$PROJECT_DIR$/css2_text/03_list_style_type/css/basics.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s2_text/03_list_style_type/style_type.html" beforeDir="false" afterPath="$PROJECT_DIR$/css2_text/03_list_style_type/style_type.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s2_text/03_menu/css/basics.css" beforeDir="false" afterPath="$PROJECT_DIR$/css2_text/03_menu/css/basics.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s2_text/03_menu/style_menu.html" beforeDir="false" afterPath="$PROJECT_DIR$/css2_text/03_menu/style_menu.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/01_color/color.html" beforeDir="false" afterPath="$PROJECT_DIR$/css3_color/01_color/color.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/01_color/css/basic.css" beforeDir="false" afterPath="$PROJECT_DIR$/css3_color/01_color/css/basics.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/01_color/css/desktop.ini" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/01_color/desktop.ini" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/02_background/background_image.html" beforeDir="false" afterPath="$PROJECT_DIR$/css3_color/02_background/background_image.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/02_background/background_norepeat.html" beforeDir="false" afterPath="$PROJECT_DIR$/css3_color/02_background/background_norepeat.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/02_background/background_repeat_x.html" beforeDir="false" afterPath="$PROJECT_DIR$/css3_color/02_background/background_repeat_x.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/02_background/background_repeat_y.html" beforeDir="false" afterPath="$PROJECT_DIR$/css3_color/02_background/background_repeat_y.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/02_background/css/desktop.ini" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/02_background/css/image.css" beforeDir="false" afterPath="$PROJECT_DIR$/css3_color/02_background/css/image.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/02_background/css/norepeat.css" beforeDir="false" afterPath="$PROJECT_DIR$/css3_color/02_background/css/norepeat.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/02_background/css/repeat-x.css" beforeDir="false" afterPath="$PROJECT_DIR$/css3_color/02_background/css/repeat-x.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/02_background/css/repeat-y.css" beforeDir="false" afterPath="$PROJECT_DIR$/css3_color/02_background/css/repeat-y.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/02_background/desktop.ini" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/02_background/images/desktop.ini" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/02_background/images/diamond.png" beforeDir="false" afterPath="$PROJECT_DIR$/css3_color/02_background/images/diamond.png" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/02_background/images/doom_texture.png" beforeDir="false" afterPath="$PROJECT_DIR$/css3_color/02_background/images/doom_texture.png" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/02_background_attachment/background_attachment.html" beforeDir="false" afterPath="$PROJECT_DIR$/css3_color/02_background_attachment/background_attachment.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/02_background_attachment/css/basic.css" beforeDir="false" afterPath="$PROJECT_DIR$/css3_color/02_background_attachment/css/basics.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/02_background_attachment/css/desktop.ini" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/02_background_attachment/desktop.ini" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/02_background_attachment/images/colourful-dancer-rain-bow.jpg" beforeDir="false" afterPath="$PROJECT_DIR$/css3_color/02_background_attachment/images/colourful-dancer-rain-bow.jpg" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/02_background_attachment/images/desktop.ini" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/02_background_attachment/images/jennifer.jpg" beforeDir="false" afterPath="$PROJECT_DIR$/css3_color/02_background_attachment/images/jennifer.jpg" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/03_linear_gradient/css/basic.css" beforeDir="false" afterPath="$PROJECT_DIR$/css3_color/03_linear_gradient/css/basics.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/03_linear_gradient/css/desktop.ini" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/03_linear_gradient/desktop.ini" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/03_linear_gradient/linear-gradient.html" beforeDir="false" afterPath="$PROJECT_DIR$/css3_color/03_linear_gradient/linear-gradient.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/03_radial_gradient/css/basic.css" beforeDir="false" afterPath="$PROJECT_DIR$/css3_color/03_radial_gradient/css/basics.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/03_radial_gradient/css/desktop.ini" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/03_radial_gradient/desktop.ini" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/03_radial_gradient/radial-gradient.html" beforeDir="false" afterPath="$PROJECT_DIR$/css3_color/03_radial_gradient/radial-gradient.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/04_border_image/border-image.html" beforeDir="false" afterPath="$PROJECT_DIR$/css3_color/04_border_image/border-image.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/04_border_image/css/basic.css" beforeDir="false" afterPath="$PROJECT_DIR$/css3_color/04_border_image/css/basics.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/04_border_image/css/desktop.ini" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/04_border_image/desktop.ini" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/04_border_image/images/border.png" beforeDir="false" afterPath="$PROJECT_DIR$/css3_color/04_border_image/images/border.png" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/04_border_image/images/desktop.ini" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/04_border_image/images/double_line.png" beforeDir="false" afterPath="$PROJECT_DIR$/css3_color/04_border_image/images/double_line.png" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/04_border_radius/border-radius.html" beforeDir="false" afterPath="$PROJECT_DIR$/css3_color/04_border_radius/border-radius.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/04_border_radius/css/basic.css" beforeDir="false" afterPath="$PROJECT_DIR$/css3_color/04_border_radius/css/basics.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/04_border_radius/css/desktop.ini" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/04_border_radius/desktop.ini" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/04_box_shadow/box-shadow.html" beforeDir="false" afterPath="$PROJECT_DIR$/css3_color/04_box_shadow/box-shadow.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/04_box_shadow/css/basic.css" beforeDir="false" afterPath="$PROJECT_DIR$/css3_color/04_box_shadow/css/basics.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/04_box_shadow/css/desktop.ini" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/04_box_shadow/desktop.ini" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/s3_color/desktop.ini" beforeDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="CreatePatchCommitExecutor">
    <option name="PATCH_PATH" value="" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Html5" />
        <option value="CSS File" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/H11/02_background/background_space_round.html" />
        <option value="$PROJECT_DIR$/H11/03_background_position/stijlen/positions.css" />
        <option value="$PROJECT_DIR$/H11/03_background_position/background_position.html" />
        <option value="$PROJECT_DIR$/H11/03_background_attachment/background_attachment.html" />
        <option value="$PROJECT_DIR$/H11/03_background_attachment/stijlen/basis.css" />
        <option value="$PROJECT_DIR$/H10/01_font_family/font_family.html" />
        <option value="$PROJECT_DIR$/H10/01_font_family/stijlen/basis.css" />
        <option value="$PROJECT_DIR$/H10/01_font-size/stijlen/basis.css" />
        <option value="$PROJECT_DIR$/H10/01_font-size/font-size.html" />
        <option value="$PROJECT_DIR$/H10/01_line-height/line-height.html" />
        <option value="$PROJECT_DIR$/H10/01_line-height/stijlen/line-height.css" />
        <option value="$PROJECT_DIR$/H10/01_font-style/font-style.html" />
        <option value="$PROJECT_DIR$/H10/01_font-style/stijlen/basis.css" />
        <option value="$PROJECT_DIR$/H10/01_font-weight/stijlen/basis.css" />
        <option value="$PROJECT_DIR$/H10/01_font-weight/font-weight.html" />
        <option value="$PROJECT_DIR$/H10/02_white-space/white-space.html" />
        <option value="$PROJECT_DIR$/H10/02_white-space/stijlen/basis.css" />
        <option value="$PROJECT_DIR$/H10/02_text-overflow/text-overflow.html" />
        <option value="$PROJECT_DIR$/H10/02_text-overflow/stijlen/basis.css" />
        <option value="$PROJECT_DIR$/H10/02_text_align/text-align" />
        <option value="$PROJECT_DIR$/H10/02_text_align/text-align.html" />
        <option value="$PROJECT_DIR$/H10/02_text_align/stijlen/basis.css" />
        <option value="$PROJECT_DIR$/H10/02_text-indent/text-indent.html" />
        <option value="$PROJECT_DIR$/H10/02_text-indent/stijlen/basis.css" />
        <option value="$PROJECT_DIR$/H10/02_spacing/stijlen/basis.css" />
        <option value="$PROJECT_DIR$/H10/02_spacing/spacing.html" />
        <option value="$PROJECT_DIR$/H10/02_text-decoration/text-decoration.html" />
        <option value="$PROJECT_DIR$/H10/02_text-decoration/stijlen/basis.css" />
        <option value="$PROJECT_DIR$/H10/02_text-transform/stijlen/basis.css" />
        <option value="$PROJECT_DIR$/H10/02_text-transform/text-transform.html" />
        <option value="$PROJECT_DIR$/H10/02_text-shadow/text-transform.html" />
        <option value="$PROJECT_DIR$/H10/02_text-shadow/stijlen/basis.css" />
        <option value="$PROJECT_DIR$/H10/02_text-shadow/text-shadow.html" />
        <option value="$PROJECT_DIR$/H11/03_linear-gradient/lineair-gradient.html" />
        <option value="$PROJECT_DIR$/H11/03_linear-gradient/stijlen/basis.css" />
        <option value="$PROJECT_DIR$/H11/03_radial-gradient/radial-gradient.html" />
        <option value="$PROJECT_DIR$/H11/03_radial-gradient/stijlen/basis.css" />
        <option value="$PROJECT_DIR$/H11/03_border_radius/border-radius.html" />
        <option value="$PROJECT_DIR$/H11/03_border_radius/stijlen/basis.css" />
        <option value="$PROJECT_DIR$/H11/03_border_image/border-image.html" />
        <option value="$PROJECT_DIR$/H11/03_border_image/stijlen/basis.css" />
        <option value="$PROJECT_DIR$/H11/03_box-schadow/box-shadow.html" />
        <option value="$PROJECT_DIR$/H11/03_box-schadow/stijlen/basis.css" />
        <option value="$PROJECT_DIR$/H8/03_link/demo.html" />
        <option value="$PROJECT_DIR$/H8/03_link/stijlen/basis.css" />
        <option value="$PROJECT_DIR$/H8/03_cascade/index.html" />
        <option value="$PROJECT_DIR$/H8/03_cascade/stijlen/extra.css" />
        <option value="$PROJECT_DIR$/H8/03_important/stijlen/basis.css" />
        <option value="$PROJECT_DIR$/H8/01_basis/stijlbladen/basis.css" />
        <option value="$PROJECT_DIR$/H10/03_menu/style_menu.html" />
        <option value="$PROJECT_DIR$/H10/03_menu/stijlen/basis.css" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="-10" />
    <option name="y" value="-10" />
    <option name="width" value="979" />
    <option name="height" value="1040" />
  </component>
  <component name="ProjectId" id="1lIWxKTkncI3rBWukarC23WJb1V" />
  <component name="ProjectInspectionProfilesVisibleTreeState">
    <entry key="Project Default">
      <profile-state>
        <expanded-state>
          <State>
            <id />
          </State>
        </expanded-state>
        <selected-state>
          <State>
            <id>CoffeeScript</id>
          </State>
        </selected-state>
      </profile-state>
    </entry>
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="HTML_W3" type="b2602c69:ProjectViewProjectNode" />
              <item name="Voorbeelden_Week3" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="HTML_W3" type="b2602c69:ProjectViewProjectNode" />
              <item name="Voorbeelden_Week3" type="462c0819:PsiDirectoryNode" />
              <item name="H10" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="HTML_W3" type="b2602c69:ProjectViewProjectNode" />
              <item name="Voorbeelden_Week3" type="462c0819:PsiDirectoryNode" />
              <item name="H10" type="462c0819:PsiDirectoryNode" />
              <item name="03_menu" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="HTML_W3" type="b2602c69:ProjectViewProjectNode" />
              <item name="Voorbeelden_Week3" type="462c0819:PsiDirectoryNode" />
              <item name="H10" type="462c0819:PsiDirectoryNode" />
              <item name="03_menu" type="462c0819:PsiDirectoryNode" />
              <item name="stijlen" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scope" />
    </panes>
  </component>
  <component name="ProjectViewState">
    <option name="autoscrollFromSource" value="true" />
    <option name="autoscrollToSource" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "RunOnceActivity.OpenProjectViewOnStart": "true",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "WebServerToolWindowFactoryState": "false",
    "last_opened_file_path": "C:/_Courses/Java/KdG/2022-2023/ACS-Programming1/Web/WebProgramming1_Workspace/course/WebProgramming1",
    "settings.editor.selected.configurable": "editing.templates"
  }
}]]></component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\_Courses\Java\KdG\2022-2023\ACS-Programming1\Web\WebProgramming1_Workspace\canvas_gitlab\m2\s1_basics" />
      <recent name="C:\project\pro11\web\M2_CSS\examples\s2_text" />
      <recent name="C:\project\pro11\web\M2_CSS\examples\s1_basics" />
      <recent name="C:\project\pro11\web\M2_CSS\examples" />
      <recent name="C:\project\pro11\web\M2_CSS\examples\S1_basics" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="C:\project\pro11\web\M2_CSS\examples\s1_basics" />
      <recent name="E:\Dropbox\Info1_User_Interfaces\2015-2016\Voorbeelden\HTML\HTML_W3\H8" />
    </key>
  </component>
  <component name="RunManager" selected="JavaScript Debug.index.html (3)">
    <configuration default="true" type="DartUnitRunConfigurationType" factoryName="DartUnit">
      <method />
    </configuration>
    <configuration default="true" type="JsTestDriver-test-runner" factoryName="JsTestDriver">
      <setting name="configLocationType" value="CONFIG_FILE" />
      <setting name="settingsFile" value="" />
      <setting name="serverType" value="INTERNAL" />
      <setting name="preferredDebugBrowser" value="Chrome" />
      <method />
    </configuration>
    <configuration name="background_repeat_x.html" type="JavascriptDebugType" temporary="true" nameIsGenerated="true" uri="http://localhost:63342/HTML_W3/H11/02_background/background_repeat_x.html">
      <method v="2" />
    </configuration>
    <configuration name="border-image.html" type="JavascriptDebugType" temporary="true" nameIsGenerated="true" uri="http://localhost:63342/HTML_W3/s3_color/04_border_image/border-image.html" useBuiltInWebServerPort="true">
      <method v="2" />
    </configuration>
    <configuration name="index.html (1)" type="JavascriptDebugType" temporary="true" nameIsGenerated="true" uri="http://localhost:63342/HTML_W3/H8/03_cascade/index.html">
      <method v="2" />
    </configuration>
    <configuration name="index.html (2)" type="JavascriptDebugType" temporary="true" nameIsGenerated="true" uri="http://localhost:63342/HTML_W3/H8/03_important/index.html">
      <method v="2" />
    </configuration>
    <configuration name="index.html (3)" type="JavascriptDebugType" temporary="true" nameIsGenerated="true" uri="http://localhost:63342/HTML_W3/s1_basics/02_rem/index.html" useBuiltInWebServerPort="true">
      <method v="2" />
    </configuration>
    <configuration default="true" type="js.build_tools.gulp">
      <node-interpreter>project</node-interpreter>
      <node-options />
      <gulpfile />
      <tasks />
      <arguments />
      <pass-parent-envs>true</pass-parent-envs>
      <method v="2" />
    </configuration>
    <list>
      <item itemvalue="JavaScript Debug.index.html (1)" />
      <item itemvalue="JavaScript Debug.index.html (2)" />
      <item itemvalue="JavaScript Debug.background_repeat_x.html" />
      <item itemvalue="JavaScript Debug.border-image.html" />
      <item itemvalue="JavaScript Debug.index.html (3)" />
    </list>
    <recent_temporary>
      <list>
        <item itemvalue="JavaScript Debug.index.html (3)" />
        <item itemvalue="JavaScript Debug.border-image.html" />
        <item itemvalue="JavaScript Debug.background_repeat_x.html" />
        <item itemvalue="JavaScript Debug.index.html (2)" />
        <item itemvalue="JavaScript Debug.index.html (1)" />
      </list>
    </recent_temporary>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="c1659c61-2f89-4ca3-836d-80a29d150945" name="Default" comment="" />
      <created>1431612897599</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1431612897599</updated>
      <workItem from="1539256777832" duration="1005000" />
      <workItem from="1607285331974" duration="32000" />
      <workItem from="1607285405396" duration="12851000" />
      <workItem from="1607333017862" duration="844000" />
      <workItem from="1607346112028" duration="1283000" />
      <workItem from="1607349953281" duration="2229000" />
      <workItem from="1607627357939" duration="816000" />
      <workItem from="1607860108648" duration="3000" />
      <workItem from="1607860289115" duration="1350000" />
      <workItem from="1617539617935" duration="152000" />
      <workItem from="1617539831151" duration="502000" />
      <workItem from="1617704291557" duration="76000" />
      <workItem from="1638774238451" duration="23321000" />
      <workItem from="1670070409051" duration="36000" />
      <workItem from="1670070488289" duration="18641000" />
    </task>
    <task id="LOCAL-00001" summary="corrected css refernces">
      <created>1607352127335</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1607352127335</updated>
    </task>
    <task id="LOCAL-00002" summary="tweaked linear gradient">
      <created>1638800016871</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1638800016871</updated>
    </task>
    <task id="LOCAL-00003" summary="tweaked linear gradient">
      <created>1638800469970</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1638800469970</updated>
    </task>
    <option name="localTasksCounter" value="4" />
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="1005000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="-7" y="-7" width="1550" height="838" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.24785195" />
      <window_info id="Structure" order="1" weight="0.25" />
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info anchor="bottom" id="Docker" show_stripe_button="false" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" weight="0.32929516" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Version Control" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Terminal" order="8" />
      <window_info anchor="bottom" id="Event Log" order="9" side_tool="true" />
      <window_info anchor="bottom" id="Application Servers" order="10" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
    </layout>
    <layout-to-restore>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.24785195" />
      <window_info id="Structure" order="1" weight="0.25" />
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info anchor="bottom" id="Docker" order="0" show_stripe_button="false" />
      <window_info anchor="bottom" id="Message" order="1" />
      <window_info anchor="bottom" id="Find" order="2" weight="0.32929516" />
      <window_info anchor="bottom" id="Run" order="3" />
      <window_info anchor="bottom" id="Debug" order="4" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="5" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="6" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="7" />
      <window_info anchor="bottom" id="Version Control" order="8" show_stripe_button="false" />
      <window_info anchor="bottom" id="Terminal" order="9" />
      <window_info anchor="bottom" id="Event Log" order="10" side_tool="true" />
      <window_info anchor="bottom" id="Application Servers" order="11" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
    </layout-to-restore>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="Vcs.Log.UiProperties">
    <option name="RECENTLY_FILTERED_USER_GROUPS">
      <collection />
    </option>
    <option name="RECENTLY_FILTERED_BRANCH_GROUPS">
      <collection />
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="corrected css refernces" />
    <MESSAGE value="tweaked linear gradient" />
    <option name="LAST_COMMIT_MESSAGE" value="tweaked linear gradient" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/H10/02_spacing/spacing.html">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret line="20" column="7" selection-start-line="20" selection-start-column="7" selection-end-line="20" selection-end-column="7" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/H11/03_border_radius/border-radius.html">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret line="11" column="17" selection-start-line="11" selection-start-column="17" selection-end-line="11" selection-end-column="17" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/H11/03_border_radius/stijlen/basis.css">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret line="20" column="1" selection-start-line="20" selection-start-column="1" selection-end-line="20" selection-end-column="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/H11/03_border_image/images/border.png">
      <provider selected="true" editor-type-id="images" />
    </entry>
    <entry file="file://$PROJECT_DIR$/H11/03_border_image/stijlen/basis.css">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret line="1" column="32" selection-start-line="1" selection-end-line="2" selection-end-column="53" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/H11/03_border_image/border-image.html">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret line="10" column="45" selection-start-line="9" selection-start-column="3" selection-end-line="12" selection-end-column="57" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/H8/02_waarden/index.html">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/H8/03_link/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret line="2" column="16" selection-start-line="2" selection-start-column="16" selection-end-line="2" selection-end-column="16" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/H8/03_cascade/stijlen/basis.css">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/H8/03_cascade/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret line="6" column="52" selection-start-line="6" selection-start-column="52" selection-end-line="6" selection-end-column="52" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/H8/03_cascade/stijlen/extra.css">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret line="7" column="1" selection-start-line="7" selection-start-column="1" selection-end-line="7" selection-end-column="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/H8/03_important/stijlen/basis.css">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret line="9" column="21" selection-start-line="9" selection-start-column="21" selection-end-line="9" selection-end-column="21" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/H8/03_important/stijlen/extra.css">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/H8/02_voorbeeld/index.html">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/H8/02_voorbeeld_rem/index.html">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/H8/01_basis/stijlbladen/basis.css">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret line="8" column="1" selection-start-line="8" selection-start-column="1" selection-end-line="8" selection-end-column="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/H8/01_basis/index.html">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/H8/02_voorbeeld/stijlen/stijl.css">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/H8/02_voorbeeld_rem/stijlen/stijlblad.css">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/H8/02_waarden/stijlen/waarden.css">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/H8/03_link/stijlen/basis.css">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret line="15" selection-start-line="15" selection-end-line="15" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/H8/04_universele_selector/stijlen/basis.css">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/H8/04_universele_selector/universeel.html">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/H8/04_class_id_selector/stijlen/basis.css">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/H8/04_pseudo_elementen/before_after_selection.html">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/H8/04_type_selector/stijlen/basis.css">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/H8/04_pseudo_elementen/stijlen/basis.css">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/H8/04_pseudo_elementen/stijlen/mijnstijl.css">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/H8/04_nth_child/stijlen/basis.css">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/H8/04_nth_child/nth_child.html">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/H10/01_font_family/font_family.html">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/H10/02_spacing/stijlen/basis.css">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret line="13" selection-start-line="13" selection-end-line="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/H11/01_color/stijlen/basis.css">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/H11/01_color/color.html">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/H11/02_background/images/cirkels.jpg">
      <provider selected="true" editor-type-id="images" />
    </entry>
    <entry file="file://$PROJECT_DIR$/H11/02_background/images/diamond.png">
      <provider selected="true" editor-type-id="images" />
    </entry>
    <entry file="file://$PROJECT_DIR$/H11/02_background/background_image.html">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/H11/02_background/stijlen/image.css">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/H11/02_background/stijlen/repeat.css">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/H11/02_background/stijlen/repeat-x.css">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/H11/02_background/stijlen/repeat-y.css">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/H11/02_background/images/green_bricks.png">
      <provider selected="true" editor-type-id="images" />
    </entry>
    <entry file="file://$PROJECT_DIR$/H11/02_background/background_repeat_x.html">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/H10/03_menu/style_menu.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="357">
          <caret line="19" column="13" lean-forward="true" selection-start-line="19" selection-start-column="13" selection-end-line="19" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/H10/03_menu/stijlen/basis.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="360">
          <caret line="12" column="26" selection-start-line="12" selection-start-column="26" selection-end-line="12" selection-end-column="26" />
        </state>
      </provider>
    </entry>
  </component>
</project>